ARIAS-Public User Registration Panel - Bug #553

New application-->Insurance-->Domestic-->Go with MLRO/MLCO/CO-->Point No-14-->put
value-->click on validate & save-->edit icon to view/update that form-->As user validate & save then
the value from point no-14's Date input field are getting disappear

09/20/2021 06:07 PM - arti saraswat

Status: Closed Start date: 09/20/2021
Priority: High Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

New application-->Insurance-->Domestic-->Go with MLRO/MLCO/CO-->Point No-14-->put value-->click on validate & save-->edit
icon to view/update that form-->As user validate & save then the value from point no-14's Date input field are getting disappear

See attached screenshots
clipboard-202109201807-santa.png(Before save)
clipboard-202109201807-wqrsj.png(After save)

History

#1 - 09/27/2021 11:04 AM - Manessh p

- Status changed from New to Resolved

#2 - 10/21/2021 04:32 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
